[CONTROLLER_0]
INPUT=REAR_SPEED_RATIO  ; OVERSTEER_FACTOR UNDERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX SPEED_KMH SPEED_MPH (?)LATG LONG VERG GAS BRAKE RPMS
COMBINATOR=ADD
LUT=brakes_EBD_ratio.lut
FILTER=0.95
UP_LIMIT=0.72
DOWN_LIMIT=0.62